# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Jun 14 15:32:47 2022
# ------------------------------------------------

package:
  name: pip
  version: 22.1.2
source:
  sha256: 6d55b27e10f506312894a87ccc59f280136bad9061719fac9101bdad5a6bce69
  url: https://pypi.io/packages/source/p/pip/pip-22.1.2.tar.gz
build:
  disable_pip: true
  entry_points:
    - pip = pip._internal.cli.main:main
    - pip3 = pip._internal.cli.main:main
  number: '0'
  string: py37hd43f75c_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2022.4.26 hd43f75c_0
    - certifi 2022.5.18.1 py37hd43f75c_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h2f4d8fa_2
    - openssl 1.1.1o h2f4d8fa_0
    - python 3.7.13 hc137634_0
    - readline 8.1.2 h2f4d8fa_1
    - setuptools 61.2.0 py37hd43f75c_0
    - sqlite 3.38.3 h6632b73_0
    - tk 8.6.12 h241ca14_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h2f4d8fa_1
    - zlib 1.2.12 h2f4d8fa_2
  run:
    - python >=3.7,<3.8.0a0
    - setuptools
    - wheel
test:
  commands:
    - pip -h
    - pip list
  imports:
    - pip
about:
  dev_url: https://github.com/pypa/pip
  doc_url: https://pip.pypa.io/en/stable/
  home: https://pip.pypa.io/en/stable/
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: PyPA recommended tool for installing Python packages
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: c592a211-4cf8-44e9-8011-eb78ab4f6f47
  recipe-maintainers:
    - jakirkham
    - jjhelmus
    - mingwandroid
    - msarahan
    - ocefpaf
    - pelson
  remote_url: git@github.com:AnacondaRecipes/pip-feedstock.git
  sha: 59da7fbd598291eb2805c8f480c672d49b0c3da3
